Subject: Ackanomic Games Digest V2 #27
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Wednesday, April 2 1997    Volume 02 : Number 027

----------------------------------------------------------------------

Date: Tue, 1 Apr 1997 03:47:31 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Fictionary

> The ing word is "Tonnihood".  Vote publically.

> 2. Obesity.

breadbox votes for definition #2

breadbox
Bluffer

------------------------------

Date: Tue, 1 Apr 1997 08:13:06 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Fictionary

I vote for 1:

> 1. An organization that practices discrimination with respect to age.
> 
ThinMan

------------------------------

Date: Tue, 1 Apr 1997 08:50:02 -0800
From: Brian Raiter <[email-masked]>
Subject: Acka: The Machine That Goes *ping* 

Today is Tuesday, the 1st day of April, in the Year of Our Lord 1997,
and the Machine That Goes *ping* has gone *ping* today. Since I have
been scholar, the Machine has gone *ping* 10 times.

breadbox
scholar of *ping*

------------------------------

Date: Tue, 1 Apr 1997 08:56:35 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: The Machine That Goes *ping*

Whoops! Looks like my crontab file is getting a little
nostalgic. Apologies, everyone.

breadbox

------------------------------

Date: Tue, 1 Apr 1997 13:12:06 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: The Machine That Goes *ping*

Today is Tuesday, the 1st day of April, in the Year of Our Lord 1997,
and the Machine That Goes *ping* has gone *ping* today. Since I have
been scholar, the Machine has gone *ping* 1 times.

ThinMan
True scholar of *ping*

------------------------------

End of Ackanomic Games Digest V2 #27
************************************